/**
 * JavaGear.java
 *
 * JavaGear Application
 *
 * @author Copyright (C) 2002-2003 Chris White
 * @version 18th July 2003
 * @see "JavaGear Final Project Report"
 */

 /*
   This file is part of JavaGear.

   JavaGear is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   JavaGear is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with JavaGear; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/

public class JavaGear
{
	private static final String VERSION = "Beta 4a";
	private static final String AUTHOR  = "Chris White";
	private static final String DATE    = "20th July 2003";

	public static void main(String[] args)
	{
		System.out.println("JavaGear ("+VERSION+" - "+DATE+")\n");
		System.out.print("Initialising ... ");

		JavaGearFrame jgf = new JavaGearFrame();

		System.out.println("Done");

		jgf.setVisible(true);
	}
}

